.hdtytit{
	height:70px;
	background:#000222;
	position:relative;
	}
.topnav{
	width:1000px;
	height:70px;
	margin:0 auto;
	}
.logoa{
	width:136px;
	height:34px;
	background:url(../images/logo.png) no-repeat;
	float:left;
	margin-top:16px;
	}
.navtit{
	float:left;
	margin-left:60px;
	display:inline;
	}
.navtit>li{
	float:left;
	margin:0 30px;
	display:inline;
	font-size:16px;
	height:67px;
	line-height:67px;
	border-bottom:3px solid transparent;
	position:relative;
	}
.navtit>li>a{
	display:block;
	color:#fff;
	}
.navtit>li ul{
	position:absolute;
	padding:10px 20px;
	background:rgba(50,78,120,0.9);
	white-space:nowrap;
	left:50%;
	top:70px;
	text-align:center;
	line-height:42px;
	display:none;
	z-index:11;
	}
.navtit>li ul a{
	color:#fff;
	}
.navtit .navli{
	border-bottom:3px solid #95bd3f;
	}
.navtit .navli>a{
	color:#95bd3f;
	}
.navtit .navli ul a {
	color:#fff;
	}
.navtit .navli ul a:hover {
	color:#95bd3f;
	}
.rightul{
	position:absolute;
	right:20px;
	top:26px;
	overflow:hidden;
	}
.rightul li{
	float:left;
	line-height:70px;
	font-size:14px;
	margin:0 5px;
	}
.rightul li a{
	color:#fff;
	}
.searchbtn{
	width:17px;
	height:17px;
	}
.searchbtn a{
	display:block;
	width:18px;
	height:18px;
	background:url(../images/searchbtn.png) center center no-repeat;
	}
.searchbtn .aa{
	background:url(../images/closesc.png) center center no-repeat;
	}	
.searchqy{
	width:100%;
	height:60px;
	background:rgba(55,59,65,0.9);
	position:absolute;
	bottom:-60px;
	left:0;
	display:none;
	z-index:11;
	}
.searkk{
	width:550px;
	height:35px;
	margin:12px auto;
	background:#fff;
	border-radius:8px;
	padding-left:10px;
	}
.searkk input{
	width:460px;
	height:35px;
	border:0;
	line-height:35px;
	outline:none;
	float:left;
	font-size:14px;
	color:#535353;
	font-family:'微软雅黑';
	}
.searkk>span{
	float:left;
	width:18px;
	height:18px;
	background:url(../images/closesct.png) no-repeat;
	margin-top:10px;
	margin-right:10px;
	display:inline;
	}
.searkk a{
	font-size:14px;
	color:#535353;
	line-height:35px;
	}
.searkk a span{
	font-size:18px;
	color:#999;
	margin-right:10px;
	}


/*----------------------------footer-------------------------------*/
.footer{
	border-top:8px solid #a6937c;
	height:225px;
	background:#d1c0a5;
}
.footerBox{
	text-align:center;
	width:1000px;
	margin:0 auto;
	overflow: hidden;
}
.footer_nav{
	margin-left:46px; 
	margin-top:40px;
	margin-bottom:40px;
}
.footer_txt{
	clear: both;
	padding-top:40px;
}
.footer_nav ul .lj{
	margin-right:10px;
}
.footer_nav ul li{
	color:#fff;
	font-size:14px;
	font-family:"microsoft yahei";
	float:left;
}
.footer_nav ul li a{
	color:#fff;
}
.footer_nav ul li i{
	margin:0 10px;
}
.footer_nav ul li a:hover{
	text-decoration:underline;
}
.footer_txt p{
	margin-bottom:12px;
	color:#fff;
	font-size:14px;
	font-family:"microsoft yahei";
	line-height:14px;
}
	
	























